@import url("fonts/stylesheet.css");
/* font-size: calc(28px + (60 - 28) * (100vw - 375px) / (1900 - 375)); */
.fs14 {
  font-size: calc(12px + (14 - 12) * (100vw - 375px) / (1900 - 375)); }

.fs15 {
  font-size: calc(12px + (15 - 12) * (100vw - 375px) / (1900 - 375)); }

.fs16 {
  font-size: calc(13px + (16 - 13) * (100vw - 375px) / (1900 - 375)); }

.fs17 {
  font-size: calc(13px + (17 - 13) * (100vw - 375px) / (1900 - 375)); }

.fs18 {
  font-size: calc(14px + (18 - 14) * (100vw - 375px) / (1900 - 375)); }

.fs19 {
  font-size: calc(14px + (19 - 14) * (100vw - 375px) / (1900 - 375)); }

.fs20 {
  font-size: calc(15px + (20 - 15) * (100vw - 375px) / (1900 - 375)); }

.fs21 {
  font-size: calc(15px + (21 - 15) * (100vw - 375px) / (1900 - 375)); }

.fs22 {
  font-size: calc(16px + (22 - 16) * (100vw - 375px) / (1900 - 375)); }

.fs23 {
  font-size: calc(16px + (23 - 16) * (100vw - 375px) / (1900 - 375)); }

.fs24 {
  font-size: calc(17px + (24 - 17) * (100vw - 375px) / (1900 - 375)); }

.fs25 {
  font-size: calc(17px + (25 - 17) * (100vw - 375px) / (1900 - 375)); }

.fs26 {
  font-size: calc(18px + (26 - 18) * (100vw - 375px) / (1900 - 375)); }

.fs27 {
  font-size: calc(18px + (27 - 18) * (100vw - 375px) / (1900 - 375)); }

.fs28 {
  font-size: calc(19px + (28 - 19) * (100vw - 375px) / (1900 - 375)); }

.fs29 {
  font-size: calc(19px + (29 - 19) * (100vw - 375px) / (1900 - 375)); }

.fs30 {
  font-size: calc(20px + (30 - 20) * (100vw - 375px) / (1900 - 375)); }

.fs31 {
  font-size: calc(20px + (31 - 20) * (100vw - 375px) / (1900 - 375)); }

.fs32 {
  font-size: calc(21px + (32 - 21) * (100vw - 375px) / (1900 - 375)); }

.fs33 {
  font-size: calc(21px + (33 - 21) * (100vw - 375px) / (1900 - 375)); }

.fs34 {
  font-size: calc(21px + (34 - 21) * (100vw - 375px) / (1900 - 375)); }

.fs35 {
  font-size: calc(22px + (35 - 22) * (100vw - 375px) / (1900 - 375)); }

.fs36 {
  font-size: calc(22px + (36 - 22) * (100vw - 375px) / (1900 - 375)); }

.fs37 {
  font-size: calc(22px + (37 - 22) * (100vw - 375px) / (1900 - 375)); }

.fs38 {
  font-size: calc(23px + (38 - 23) * (100vw - 375px) / (1900 - 375)); }

.fs39 {
  font-size: calc(23px + (39 - 23) * (100vw - 375px) / (1900 - 375)); }

.fs40 {
  font-size: calc(23px + (40 - 23) * (100vw - 375px) / (1900 - 375)); }

.fs41 {
  font-size: calc(24px + (41 - 24) * (100vw - 375px) / (1900 - 375)); }

.fs42 {
  font-size: calc(24px + (42 - 24) * (100vw - 375px) / (1900 - 375)); }

.fs43 {
  font-size: calc(24px + (43 - 24) * (100vw - 375px) / (1900 - 375)); }

.fs44 {
  font-size: calc(25px + (44 - 25) * (100vw - 375px) / (1900 - 375)); }

.fs45 {
  font-size: calc(25px + (45 - 25) * (100vw - 375px) / (1900 - 375)); }

.fs46 {
  font-size: calc(25px + (46 - 25) * (100vw - 375px) / (1900 - 375)); }

.fs47 {
  font-size: calc(26px + (47 - 26) * (100vw - 375px) / (1900 - 375)); }

.fs48 {
  font-size: calc(26px + (48 - 26) * (100vw - 375px) / (1900 - 375)); }

.fs49 {
  font-size: calc(26px + (49 - 26) * (100vw - 375px) / (1900 - 375)); }

.fs50 {
  font-size: calc(27px + (50 - 27) * (100vw - 375px) / (1900 - 375)); }

.fs55 {
  font-size: calc(29px + (55 - 29) * (100vw - 375px) / (1900 - 375)); }

.fs60 {
  font-size: calc(31px + (60 - 31) * (100vw - 375px) / (1900 - 375)); }

.fs64 {
  font-size: calc(33px + (64 - 33) * (100vw - 375px) / (1900 - 375)); }

.fs65 {
  font-size: calc(33px + (65 - 33) * (100vw - 375px) / (1900 - 375)); }

.fs72 {
  font-size: calc(35px + (72 - 35) * (100vw - 375px) / (1900 - 375)); }

.fs75 {
  font-size: calc(36px + (75 - 36) * (100vw - 375px) / (1900 - 375)); }

.fs80 {
  font-size: calc(38px + (80 - 38) * (100vw - 375px) / (1900 - 375)); }

.fs84 {
  font-size: calc(39px + (84 - 39) * (100vw - 375px) / (1900 - 375)); }

.fs85 {
  font-size: calc(39px + (85 - 39) * (100vw - 375px) / (1900 - 375)); }

.fs100 {
  font-size: calc(45px + (100 - 45) * (100vw - 375px) / (1900 - 375)); }

.fs200 {
  font-size: calc(90px + (200 - 90) * (100vw - 375px) / (1900 - 375)); }

.pdt5 {
  padding-top: calc(3px + (5 - 3) * (100vw - 375px) / (1900 - 375)); }

.pdt10 {
  padding-top: calc(5px + (10 - 5) * (100vw - 375px) / (1900 - 375)); }

.pdt15 {
  padding-top: calc(8px + (15 - 8) * (100vw - 375px) / (1900 - 375)); }

.pdt20 {
  padding-top: calc(10px + (20 - 10) * (100vw - 375px) / (1900 - 375)); }

.pdt25 {
  padding-top: calc(13px + (25 - 13) * (100vw - 375px) / (1900 - 375)); }

.pdt30 {
  padding-top: calc(15px + (30 - 15) * (100vw - 375px) / (1900 - 375)); }

.pdt35 {
  padding-top: calc(18px + (35 - 18) * (100vw - 375px) / (1900 - 375)); }

.pdt40 {
  padding-top: calc(20px + (40 - 20) * (100vw - 375px) / (1900 - 375)); }

.pdt45 {
  padding-top: calc(23px + (45 - 23) * (100vw - 375px) / (1900 - 375)); }

.pdt50 {
  padding-top: calc(25px + (50 - 25) * (100vw - 375px) / (1900 - 375)); }

.pdt60 {
  padding-top: calc(30px + (60 - 30) * (100vw - 375px) / (1900 - 375)); }

.pdt70 {
  padding-top: calc(35px + (70 - 35) * (100vw - 375px) / (1900 - 375)); }

.pdt80 {
  padding-top: calc(40px + (80 - 40) * (100vw - 375px) / (1900 - 375)); }

.pdt90 {
  padding-top: calc(42px + (90 - 42) * (100vw - 375px) / (1900 - 375)); }

.pdt100 {
  padding-top: calc(44px + (100 - 44) * (100vw - 375px) / (1900 - 375)); }

.pdt110 {
  padding-top: calc(46px + (110 - 46) * (100vw - 375px) / (1900 - 375)); }

.pdt120 {
  padding-top: calc(48px + (120 - 48) * (100vw - 375px) / (1900 - 375)); }

.pdt130 {
  padding-top: calc(50px + (130 - 50) * (100vw - 375px) / (1900 - 375)); }

.pdt140 {
  padding-top: calc(52px + (140 - 52) * (100vw - 375px) / (1900 - 375)); }

.pdt150 {
  padding-top: calc(54px + (150 - 54) * (100vw - 375px) / (1900 - 375)); }

.pdt160 {
  padding-top: calc(56px + (160 - 56) * (100vw - 375px) / (1900 - 375)); }

.pdt170 {
  padding-top: calc(58px + (170 - 58) * (100vw - 375px) / (1900 - 375)); }

.pdt180 {
  padding-top: calc(60px + (180 - 60) * (100vw - 375px) / (1900 - 375)); }

.pdt190 {
  padding-top: calc(62px + (190 - 62) * (100vw - 375px) / (1900 - 375)); }

.pdt200 {
  padding-top: calc(64px + (200 - 64) * (100vw - 375px) / (1900 - 375)); }

.pdt250 {
  padding-top: calc(80px + (250 - 80) * (100vw - 375px) / (1900 - 375)); }

.pdb5 {
  padding-bottom: calc(3px + (5 - 3) * (100vw - 375px) / (1900 - 375)); }

.pdb10 {
  padding-bottom: calc(5px + (10 - 5) * (100vw - 375px) / (1900 - 375)); }

.pdb15 {
  padding-bottom: calc(8px + (15 - 8) * (100vw - 375px) / (1900 - 375)); }

.pdb20 {
  padding-bottom: calc(10px + (20 - 10) * (100vw - 375px) / (1900 - 375)); }

.pdb25 {
  padding-bottom: calc(13px + (25 - 13) * (100vw - 375px) / (1900 - 375)); }

.pdb30 {
  padding-bottom: calc(15px + (30 - 15) * (100vw - 375px) / (1900 - 375)); }

.pdb35 {
  padding-bottom: calc(18px + (35 - 18) * (100vw - 375px) / (1900 - 375)); }

.pdb40 {
  padding-bottom: calc(20px + (40 - 20) * (100vw - 375px) / (1900 - 375)); }

.pdb45 {
  padding-bottom: calc(23px + (45 - 23) * (100vw - 375px) / (1900 - 375)); }

.pdb50 {
  padding-bottom: calc(25px + (50 - 25) * (100vw - 375px) / (1900 - 375)); }

.pdb60 {
  padding-bottom: calc(30px + (60 - 30) * (100vw - 375px) / (1900 - 375)); }

.pdb70 {
  padding-bottom: calc(35px + (70 - 35) * (100vw - 375px) / (1900 - 375)); }

.pdb80 {
  padding-bottom: calc(40px + (80 - 40) * (100vw - 375px) / (1900 - 375)); }

.pdb90 {
  padding-bottom: calc(42px + (90 - 42) * (100vw - 375px) / (1900 - 375)); }

.pdb100 {
  padding-bottom: calc(44px + (100 - 44) * (100vw - 375px) / (1900 - 375)); }

.pdb110 {
  padding-bottom: calc(46px + (110 - 46) * (100vw - 375px) / (1900 - 375)); }

.pdb120 {
  padding-bottom: calc(48px + (120 - 48) * (100vw - 375px) / (1900 - 375)); }

.pdb130 {
  padding-bottom: calc(50px + (130 - 50) * (100vw - 375px) / (1900 - 375)); }

.pdb140 {
  padding-bottom: calc(52px + (140 - 52) * (100vw - 375px) / (1900 - 375)); }

.pdb150 {
  padding-bottom: calc(54px + (150 - 54) * (100vw - 375px) / (1900 - 375)); }

.pdb160 {
  padding-bottom: calc(56px + (160 - 56) * (100vw - 375px) / (1900 - 375)); }

.pdb170 {
  padding-bottom: calc(58px + (170 - 58) * (100vw - 375px) / (1900 - 375)); }

.pdb180 {
  padding-bottom: calc(60px + (180 - 60) * (100vw - 375px) / (1900 - 375)); }

.pdb190 {
  padding-bottom: calc(62px + (190 - 62) * (100vw - 375px) / (1900 - 375)); }

.pdb200 {
  padding-bottom: calc(64px + (200 - 64) * (100vw - 375px) / (1900 - 375)); }

.pdb250 {
  padding-bottom: calc(80px + (250 - 80) * (100vw - 375px) / (1900 - 375)); }

.pdl5 {
  padding-left: calc(3px + (5 - 3) * (100vw - 375px) / (1900 - 375)); }

.pdl10 {
  padding-left: calc(5px + (10 - 5) * (100vw - 375px) / (1900 - 375)); }

.pdl15 {
  padding-left: calc(8px + (15 - 8) * (100vw - 375px) / (1900 - 375)); }

.pdl20 {
  padding-left: calc(10px + (20 - 10) * (100vw - 375px) / (1900 - 375)); }

.pdl25 {
  padding-left: calc(13px + (25 - 13) * (100vw - 375px) / (1900 - 375)); }

.pdl30 {
  padding-left: calc(15px + (30 - 15) * (100vw - 375px) / (1900 - 375)); }

.pdl35 {
  padding-left: calc(18px + (35 - 18) * (100vw - 375px) / (1900 - 375)); }

.pdl40 {
  padding-left: calc(20px + (40 - 20) * (100vw - 375px) / (1900 - 375)); }

.pdl45 {
  padding-left: calc(23px + (45 - 23) * (100vw - 375px) / (1900 - 375)); }

.pdl50 {
  padding-left: calc(25px + (50 - 25) * (100vw - 375px) / (1900 - 375)); }

.pdl60 {
  padding-left: calc(30px + (60 - 30) * (100vw - 375px) / (1900 - 375)); }

.pdl70 {
  padding-left: calc(35px + (70 - 35) * (100vw - 375px) / (1900 - 375)); }

.pdl80 {
  padding-left: calc(40px + (80 - 40) * (100vw - 375px) / (1900 - 375)); }

.pdl90 {
  padding-left: calc(42px + (90 - 42) * (100vw - 375px) / (1900 - 375)); }

.pdl100 {
  padding-left: calc(44px + (100 - 44) * (100vw - 375px) / (1900 - 375)); }

.pdl110 {
  padding-left: calc(46px + (110 - 46) * (100vw - 375px) / (1900 - 375)); }

.pdl120 {
  padding-left: calc(48px + (120 - 48) * (100vw - 375px) / (1900 - 375)); }

.pdl130 {
  padding-left: calc(50px + (130 - 50) * (100vw - 375px) / (1900 - 375)); }

.pdl140 {
  padding-left: calc(52px + (140 - 52) * (100vw - 375px) / (1900 - 375)); }

.pdl150 {
  padding-left: calc(54px + (150 - 54) * (100vw - 375px) / (1900 - 375)); }

.pdl160 {
  padding-left: calc(56px + (160 - 56) * (100vw - 375px) / (1900 - 375)); }

.pdl170 {
  padding-left: calc(58px + (170 - 58) * (100vw - 375px) / (1900 - 375)); }

.pdl180 {
  padding-left: calc(60px + (180 - 60) * (100vw - 375px) / (1900 - 375)); }

.pdl190 {
  padding-left: calc(62px + (190 - 62) * (100vw - 375px) / (1900 - 375)); }

.pdl200 {
  padding-left: calc(64px + (200 - 64) * (100vw - 375px) / (1900 - 375)); }

.pdl250 {
  padding-left: calc(80px + (250 - 80) * (100vw - 375px) / (1900 - 375)); }

.pdl5 {
  padding-left: calc(3px + (5 - 3) * (100vw - 375px) / (1900 - 375)); }

.pdl10 {
  padding-left: calc(5px + (10 - 5) * (100vw - 375px) / (1900 - 375)); }

.pdl15 {
  padding-left: calc(8px + (15 - 8) * (100vw - 375px) / (1900 - 375)); }

.pdl20 {
  padding-left: calc(10px + (20 - 10) * (100vw - 375px) / (1900 - 375)); }

.pdl25 {
  padding-left: calc(13px + (25 - 13) * (100vw - 375px) / (1900 - 375)); }

.pdl30 {
  padding-left: calc(15px + (30 - 15) * (100vw - 375px) / (1900 - 375)); }

.pdl35 {
  padding-left: calc(18px + (35 - 18) * (100vw - 375px) / (1900 - 375)); }

.pdl40 {
  padding-left: calc(20px + (40 - 20) * (100vw - 375px) / (1900 - 375)); }

.pdl45 {
  padding-left: calc(23px + (45 - 23) * (100vw - 375px) / (1900 - 375)); }

.pdl50 {
  padding-left: calc(25px + (50 - 25) * (100vw - 375px) / (1900 - 375)); }

.pdl60 {
  padding-left: calc(30px + (60 - 30) * (100vw - 375px) / (1900 - 375)); }

.pdl70 {
  padding-left: calc(35px + (70 - 35) * (100vw - 375px) / (1900 - 375)); }

.pdl80 {
  padding-left: calc(40px + (80 - 40) * (100vw - 375px) / (1900 - 375)); }

.pdl90 {
  padding-left: calc(42px + (90 - 42) * (100vw - 375px) / (1900 - 375)); }

.pdl100 {
  padding-left: calc(44px + (100 - 44) * (100vw - 375px) / (1900 - 375)); }

.pdl110 {
  padding-left: calc(46px + (110 - 46) * (100vw - 375px) / (1900 - 375)); }

.pdl120 {
  padding-left: calc(48px + (120 - 48) * (100vw - 375px) / (1900 - 375)); }

.pdl130 {
  padding-left: calc(50px + (130 - 50) * (100vw - 375px) / (1900 - 375)); }

.pdl140 {
  padding-left: calc(52px + (140 - 52) * (100vw - 375px) / (1900 - 375)); }

.pdl150 {
  padding-left: calc(54px + (150 - 54) * (100vw - 375px) / (1900 - 375)); }

.pdl160 {
  padding-left: calc(56px + (160 - 56) * (100vw - 375px) / (1900 - 375)); }

.pdl170 {
  padding-left: calc(58px + (170 - 58) * (100vw - 375px) / (1900 - 375)); }

.pdl180 {
  padding-left: calc(60px + (180 - 60) * (100vw - 375px) / (1900 - 375)); }

.pdl190 {
  padding-left: calc(62px + (190 - 62) * (100vw - 375px) / (1900 - 375)); }

.pdl200 {
  padding-left: calc(64px + (200 - 64) * (100vw - 375px) / (1900 - 375)); }

.pdl250 {
  padding-left: calc(80px + (250 - 80) * (100vw - 375px) / (1900 - 375)); }

.pdr5 {
  padding-right: calc(3px + (5 - 3) * (100vw - 375px) / (1900 - 375)); }

.pdr10 {
  padding-right: calc(5px + (10 - 5) * (100vw - 375px) / (1900 - 375)); }

.pdr15 {
  padding-right: calc(8px + (15 - 8) * (100vw - 375px) / (1900 - 375)); }

.pdr20 {
  padding-right: calc(10px + (20 - 10) * (100vw - 375px) / (1900 - 375)); }

.pdr25 {
  padding-right: calc(13px + (25 - 13) * (100vw - 375px) / (1900 - 375)); }

.pdr30 {
  padding-right: calc(15px + (30 - 15) * (100vw - 375px) / (1900 - 375)); }

.pdr35 {
  padding-right: calc(18px + (35 - 18) * (100vw - 375px) / (1900 - 375)); }

.pdr40 {
  padding-right: calc(20px + (40 - 20) * (100vw - 375px) / (1900 - 375)); }

.pdr45 {
  padding-right: calc(23px + (45 - 23) * (100vw - 375px) / (1900 - 375)); }

.pdr50 {
  padding-right: calc(25px + (50 - 25) * (100vw - 375px) / (1900 - 375)); }

.pdr60 {
  padding-right: calc(30px + (60 - 30) * (100vw - 375px) / (1900 - 375)); }

.pdr70 {
  padding-right: calc(35px + (70 - 35) * (100vw - 375px) / (1900 - 375)); }

.pdr80 {
  padding-right: calc(40px + (80 - 40) * (100vw - 375px) / (1900 - 375)); }

.pdr90 {
  padding-right: calc(42px + (90 - 42) * (100vw - 375px) / (1900 - 375)); }

.pdr100 {
  padding-right: calc(44px + (100 - 44) * (100vw - 375px) / (1900 - 375)); }

.pdr110 {
  padding-right: calc(46px + (110 - 46) * (100vw - 375px) / (1900 - 375)); }

.pdr120 {
  padding-right: calc(48px + (120 - 48) * (100vw - 375px) / (1900 - 375)); }

.pdr130 {
  padding-right: calc(50px + (130 - 50) * (100vw - 375px) / (1900 - 375)); }

.pdr140 {
  padding-right: calc(52px + (140 - 52) * (100vw - 375px) / (1900 - 375)); }

.pdr150 {
  padding-right: calc(54px + (150 - 54) * (100vw - 375px) / (1900 - 375)); }

.pdr160 {
  padding-right: calc(56px + (160 - 56) * (100vw - 375px) / (1900 - 375)); }

.pdr170 {
  padding-right: calc(58px + (170 - 58) * (100vw - 375px) / (1900 - 375)); }

.pdr180 {
  padding-right: calc(60px + (180 - 60) * (100vw - 375px) / (1900 - 375)); }

.pdr190 {
  padding-right: calc(62px + (190 - 62) * (100vw - 375px) / (1900 - 375)); }

.pdr200 {
  padding-right: calc(64px + (200 - 64) * (100vw - 375px) / (1900 - 375)); }

.pdr250 {
  padding-right: calc(80px + (250 - 80) * (100vw - 375px) / (1900 - 375)); }

.pd5 {
  padding: calc(3px + (5 - 3) * (100vw - 375px) / (1900 - 375)); }

.pd10 {
  padding: calc(5px + (10 - 5) * (100vw - 375px) / (1900 - 375)); }

.pd15 {
  padding: calc(8px + (15 - 8) * (100vw - 375px) / (1900 - 375)); }

.pd20 {
  padding: calc(10px + (20 - 10) * (100vw - 375px) / (1900 - 375)); }

.pd25 {
  padding: calc(13px + (25 - 13) * (100vw - 375px) / (1900 - 375)); }

.pd30 {
  padding: calc(15px + (30 - 15) * (100vw - 375px) / (1900 - 375)); }

.pd35 {
  padding: calc(18px + (35 - 18) * (100vw - 375px) / (1900 - 375)); }

.pd40 {
  padding: calc(20px + (40 - 20) * (100vw - 375px) / (1900 - 375)); }

.pd45 {
  padding: calc(23px + (45 - 23) * (100vw - 375px) / (1900 - 375)); }

.pd50 {
  padding: calc(25px + (50 - 25) * (100vw - 375px) / (1900 - 375)); }

.pd60 {
  padding: calc(30px + (60 - 30) * (100vw - 375px) / (1900 - 375)); }

.pd70 {
  padding: calc(35px + (70 - 35) * (100vw - 375px) / (1900 - 375)); }

.pd80 {
  padding: calc(40px + (80 - 40) * (100vw - 375px) / (1900 - 375)); }

.pd90 {
  padding: calc(42px + (90 - 42) * (100vw - 375px) / (1900 - 375)); }

.pd100 {
  padding: calc(44px + (100 - 44) * (100vw - 375px) / (1900 - 375)); }

.pd110 {
  padding: calc(46px + (110 - 46) * (100vw - 375px) / (1900 - 375)); }

.pd120 {
  padding: calc(48px + (120 - 48) * (100vw - 375px) / (1900 - 375)); }

.pd130 {
  padding: calc(50px + (130 - 50) * (100vw - 375px) / (1900 - 375)); }

.pd140 {
  padding: calc(52px + (140 - 52) * (100vw - 375px) / (1900 - 375)); }

.pd150 {
  padding: calc(54px + (150 - 54) * (100vw - 375px) / (1900 - 375)); }

.pd160 {
  padding: calc(56px + (160 - 56) * (100vw - 375px) / (1900 - 375)); }

.pd170 {
  padding: calc(58px + (170 - 58) * (100vw - 375px) / (1900 - 375)); }

.pd180 {
  padding: calc(60px + (180 - 60) * (100vw - 375px) / (1900 - 375)); }

.pd190 {
  padding: calc(62px + (190 - 62) * (100vw - 375px) / (1900 - 375)); }

.pd200 {
  padding: calc(64px + (200 - 64) * (100vw - 375px) / (1900 - 375)); }

.pd250 {
  padding: calc(80px + (250 - 80) * (100vw - 375px) / (1900 - 375)); }

.pdr250 {
  padding: calc(80px + (250 - 80) * (100vw - 375px) / (1900 - 375)); }

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.w50 {
  width: 50%; }

.w33 {
  width: 33.33%; }

.w25 {
  width: 25%; }

.img {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%; }

@media (max-width: 980px) {
  .flex {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }

  .w50 {
    width: 50%; }

  .w25 {
    width: 50%; } }
@media (max-width: 767px) {
  .w50 {
    width: 100%; }

  .w33 {
    width: 50%; } }
@media (max-width: 540px) {
  .w50 {
    width: 100%; }

  .w33 {
    width: 100%; }

  .w25 {
    width: 100%; } }
body {
 font-family: "Armstrong", Arial, sans-serif;
  font-size: calc(13px + (16 - 13) * (100vw - 375px) / (1900 - 375));
  line-height: 1.7;
  color: #414141;
  background-color: #fff;
  }

body:not(.cke_editable) h2:not(.swal2-title):not([style]) {
  text-transform: uppercase;
  font-family: "Armstrong", Arial, sans-serif;
  font-size: calc(25px + (45 - 25) * (100vw - 375px) / (1900 - 375));
  font-weight: 500; }
  body:not(.cke_editable) h2:not(.swal2-title):not([style])::before {
    content: '';
    width: calc(48px + (120 - 48) * (100vw - 375px) / (1900 - 375));
    height: calc(1px + (3 - 1) * (100vw - 375px) / (1900 - 375));
    margin: 0px auto calc(10px + (20 - 10) * (100vw - 375px) / (1900 - 375));
    background: #cd0e0e;
    display: block; }

body:not(.cke_editable) h2:not(.swal2-title):not([style])::after {
  display: none !important; }

h3 {
  text-transform: uppercase;
   font-family: "Armstrong", Arial, sans-serif;
  font-weight: bold;
  line-height: 1.4; }

h5 {
  font-size: calc(15px + (21 - 15) * (100vw - 375px) / (1900 - 375));
 font-family: "Armstrong", Arial, sans-serif;
  margin-bottom: calc(20px + (40 - 20) * (100vw - 375px) / (1900 - 375));
  color: #000; }

.center {
  text-align: center !important; }

img {
  display: block;
  width: 100%; }

a {
  transition: opacity .5s ease;
  -webkit-transition: opacity .5s ease;
  -moz-transition: opacity .5s ease;
  -o-transition: opacity .5s ease;
  -ms-transition: opacity .5s ease; }

a:hover {
  opacity: 0.7; }

.container {
  width: 90%;
  max-width: 1550px;
  padding-left: 0;
  padding-right: 0;
  min-width: auto; }

.scontainer {
  width: 80%;
  max-width: 1400px;
  margin: auto; }

.scontainer2 {
  width: 80%;
  max-width: 1200px;
  margin: auto; }

ul.flex {
  list-style: none; }

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

body .section-space {
  padding: calc(30px + (60 - 30) * (100vw - 375px) / (1900 - 375)) 0px; }

body .section-space:not(.slideshow) + .section-space {
  padding-top: 0; }

ul {
  padding-left: calc(10px + (20 - 10) * (100vw - 375px) / (1900 - 375)); }

/* header  */
.slick-prev, .slick-next, .slick-prev:hover, .slick-next:hover {
  width: calc(20px + (50 - 20) * (100vw - 375px) / (1900 - 375));
  height: calc(20px + (50 - 20) * (100vw - 375px) / (1900 - 375));
  z-index: 5; }

.slick-prev:before {
  content: '';
  background-image: url("../image/left.png"); }

.slick-next:before {
  content: '';
  background-image: url("../image/right.png"); }

.slick-prev:before, .slick-next:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain; }

.slick-prev {
  left: calc((5px + (50 - 5) * (100vw - 375px) / (1900 - 375)) * -1); }

.slick-next {
  right: calc((5px + (50 - 5) * (100vw - 375px) / (1900 - 375)) * -1); }

.btn {
  padding: calc(8px + (15 - 8) * (100vw - 375px) / (1900 - 375)) calc(15px + (30 - 15) * (100vw - 375px) / (1900 - 375));
  font-size: calc(13px + (16 - 13) * (100vw - 375px) / (1900 - 375));
  font-weight: 600;
  line-height: 1.2;
  border-radius: 0px;
  letter-spacing: 0;
  text-transform: none; }

.header_banner .container {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 1920px;
  width: 95%; }
.header_banner .right-container {
  margin-left: auto; }
  .header_banner .right-container a {
    font-size: calc(12px + (14 - 12) * (100vw - 375px) / (1900 - 375));
    font-weight: normal; }
    .header_banner .right-container a i {
      padding-right: calc(3px + (5 - 3) * (100vw - 375px) / (1900 - 375)); }
  .header_banner .right-container a + a {
    margin-left: calc(10px + (20 - 10) * (100vw - 375px) / (1900 - 375)); }

body .header-container {
  grid-template-columns: 1fr auto 1fr; }

body .header-container .header-logo {
  grid-column: 2 / 3; }

body .header-container .header-menu {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  grid-column: 1 / 2; }

body footer .footer-upper-row .footer-upper-contet .footer-info-1 .info-wrap {
  max-width: 200px; }
body footer .footer-upper-row .footer-upper-contet .footer-info-1 .logo-container {
  max-width: 100px;
  padding-bottom: calc(20px + (40 - 20) * (100vw - 375px) / (1900 - 375)); }
body footer .footer-upper-row .footer-upper-contet .footer-info-1 .text-container {
  padding-bottom: calc(20px + (40 - 20) * (100vw - 375px) / (1900 - 375)); }
body footer h5 {
  font-size: calc(15px + (21 - 15) * (100vw - 375px) / (1900 - 375));
  font-family: "Armstrong", Arial, sans-serif;
  color: #930831;
  margin-bottom: calc(20px + (40 - 20) * (100vw - 375px) / (1900 - 375));
  }

body .footer-upper-contet > *:nth-child(1) {
  -webkit-box-flex: 1.5;
      -ms-flex: 1.5;
          flex: 1.5; }

.newsletter_module .container {
  max-width: 1200px;
  text-align: center; }
  .newsletter_module .container .input-wrap {
    max-width: 600px;
    margin: auto; }
    .newsletter_module .container .input-wrap input {
      height: 100%; }

.slider-slideshow-description {
  z-index: 2;
  pointer-events: none; }

.slider-slideshow-description .btn-primary {
  pointer-events: auto; }

body .slider-slideshow-description .slider-slideshow-description-texts .slideshow-text-0 {
  font-size: calc(25px + (45 - 25) * (100vw - 375px) / (1900 - 375));
  text-transform: uppercase;
  font-family: "Armstrong", Arial, sans-serif;
  font-weight: normal;
  padding-bottom: calc(10px + (20 - 10) * (100vw - 375px) / (1900 - 375)); }
body .slider-slideshow-description .slider-slideshow-description-texts .slideshow-text-1 {
  font-size: calc(31px + (60 - 31) * (100vw - 375px) / (1900 - 375));
  text-transform: uppercase;
  font-weight: bold;
  padding-bottom: calc(10px + (20 - 10) * (100vw - 375px) / (1900 - 375)); }
body .slider-slideshow-description .slider-slideshow-description-texts .slideshow-text-2 {
  letter-spacing: 0.18em;
  padding-bottom: calc(15px + (30 - 15) * (100vw - 375px) / (1900 - 375)); }
body .slideshow .fa {
  font-size: calc(23px + (40 - 23) * (100vw - 375px) / (1900 - 375)); }

body .breadcrumb-container .breadcrumb-wrap {
  width: 96%;
  margin: auto;
  background-color: #930831 !important;
  text-align: center;
  padding: calc(10px + (20 - 10) * (100vw - 375px) / (1900 - 375));
  }
  body .breadcrumb-container .breadcrumb-wrap h2:not(.swal2-title):not([style]) {
    color: #fff !important;
    margin-bottom: calc(5px + (10 - 5) * (100vw - 375px) / (1900 - 375)) !important;
    font-weight: normal; }
    body .breadcrumb-container .breadcrumb-wrap h2:not(.swal2-title):not([style])::before {
      display: none; }
  body .breadcrumb-container .breadcrumb-wrap .breadcrumb {
    margin: 0;
    padding: 0; }
    body .breadcrumb-container .breadcrumb-wrap .breadcrumb li {
      padding: 0 calc(5px + (10 - 5) * (100vw - 375px) / (1900 - 375)); }
      body .breadcrumb-container .breadcrumb-wrap .breadcrumb li:first-child {
        padding-left: 0; }
      body .breadcrumb-container .breadcrumb-wrap .breadcrumb li::after {
        content: '/';
        color: #fff; }
      body .breadcrumb-container .breadcrumb-wrap .breadcrumb li a {
        color: #fff; }
      body .breadcrumb-container .breadcrumb-wrap .breadcrumb li:last-child a {
        font-weight: 600; }

.information-row {
  padding-top: calc(30px + (60 - 30) * (100vw - 375px) / (1900 - 375)); }
  .information-row > *.information-col.image {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 60%;
            flex: 1 1 60%;
    margin-bottom: 0; }

.section-space.html-module {
  padding: 0; }
  .section-space.html-module .container {
    max-width: unset;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: calc(48px + (120 - 48) * (100vw - 375px) / (1900 - 375)) 0;
    width: 96%; }
    .section-space.html-module .container .content-wrap {
      text-align: center;
      width: 90%;
      max-width: 1400px;
      margin: auto; }
    .section-space.html-module .container h2:not(.swal2-title):not([style]) {
      color: #fff !important; }
    .section-space.html-module .container h3 {
      margin-bottom: 0;
      color: #fff;
      letter-spacing: 0.1em;
      font-size: calc(27px + (50 - 27) * (100vw - 375px) / (1900 - 375)); }
    .section-space.html-module .container a {
      color: #fff; }

.information-contact .info-wrap strong {
  font-weight: 600;
  text-transform: uppercase; }
.information-contact .info-wrap a {
  color: #414141; }

.contact-body .control-label {
  display: block;
  text-align: left;
  color: #222222;
  font-weight: 600;
  padding-bottom: calc(3px + (5 - 3) * (100vw - 375px) / (1900 - 375)); }

div.required .control-label:after {
  display: none; }

.product-category .list-group-item {
  font-weight: 500; }
.product-category .list-group-item.item-header {
  font-size: calc(16px + (22 - 16) * (100vw - 375px) / (1900 - 375));
  color: #000000;
  font-weight: normal;
  font-family: "Armstrong", Arial, sans-serif; }
.product-category .item.level-1 a {
  text-transform: uppercase; }

#side-manufacturer {
  border-top: 1px solid #d0d0d0; }

.product-block {
  padding-bottom: 0;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  border: 1px solid transparent !important; }
  .product-block .product-image-block {
    padding: calc(20px + (40 - 20) * (100vw - 375px) / (1900 - 375)) 0; }
    .product-block .product-image-block a {
      opacity: 1; }
  .product-block:hover {
    border: 1px solid #000 !important; }
    .product-block:hover .price_button .cart-buttons .btn {
      opacity: 1;
      pointer-events: all; }
  .product-block .product-name a {
    color: #414141;
    font-weight: 600; }
  .product-block .product-inputs {
    width: 80%;
    margin: auto; }
  .product-block .price_button .product-details .price {
    color: #999997; }
    .product-block .price_button .product-details .price .price-special {
      color: #e20000; }
    .product-block .price_button .product-details .price .price-old {
      color: #999997; }
  .product-block .price_button .cart-buttons {
    margin-bottom: 0 !important; }
    .product-block .price_button .cart-buttons .btn {
      width: 100%;
      opacity: 0;
      pointer-events: none;
      padding: calc(5px + (10 - 5) * (100vw - 375px) / (1900 - 375)) 0; }

.special-sticker, .sticker {
  line-height: 1;
  text-transform: none;
  margin: 0px; }

.product-block .product-option select, .product-block .product-option .form-group > div:not(.input-group), .product-product #product select {
  border-top: 1px solid transparent !important; }

.pagination li a, .pagination li span {
  width: calc(23px + (45 - 23) * (100vw - 375px) / (1900 - 375));
  height: calc(23px + (45 - 23) * (100vw - 375px) / (1900 - 375));
  background-color: #eeeeee;
  margin: 0px 5px;
  color: #000000;
  border: 0px solid #c1c1c1;
  font-weight: 600;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0; }

.product-product .product-title {
  font-size: calc(20px + (30 - 20) * (100vw - 375px) / (1900 - 375));
  color: #414141;
  font-weight: 600; }
.product-product .price-wrapper .product-price {
  font-size: calc(17px + (25 - 17) * (100vw - 375px) / (1900 - 375));
  color: #999997; }
  .product-product .price-wrapper .product-price .price-special {
    color: #e20000; }
  .product-product .price-wrapper .product-price .price-old {
    color: #999997; }
  .product-product .price-wrapper .product-price small {
    font-size: calc(12px + (14 - 12) * (100vw - 375px) / (1900 - 375)); }
.product-product .main_images {
  border: none;
  border: 1px solid #e1e1e1 !important;
  padding: 40px 0; }
.product-product .product-image-additional-container img {
  border: 1px solid #e1e1e1 !important; }
.product-product #product .form-group > label {
  font-weight: 600; }
.product-product #product .form-group.product-button-group {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: unset;
      -ms-flex-align: unset;
          align-items: unset;
  padding-top: calc(10px + (20 - 10) * (100vw - 375px) / (1900 - 375)); }
.product-product #product .form-group > div.quantity-wrapper:not(.input-group) {
  padding: 0;
  border: 1px solid #e1e1e1 !important;
  width: calc(120px + (200 - 120) * (100vw - 375px) / (1900 - 375)); }
  .product-product #product .form-group > div.quantity-wrapper:not(.input-group) .form-control[name^=quantity] {
    height: 100%;
    border: 0 !important;
    outline: 0;
    -webkit-box-shadow: none;
            box-shadow: none; }
  .product-product #product .form-group > div.quantity-wrapper:not(.input-group) .btn-number {
    background-color: transparent !important;
    color: #333333 !important;
    border: 0; }
.product-product #product .form-group > div.add-to-cart-button-wrapper:not(.input-group) {
  padding: 0;
  padding-left: calc(10px + (20 - 10) * (100vw - 375px) / (1900 - 375)); }
  .product-product #product .form-group > div.add-to-cart-button-wrapper:not(.input-group) #button-cart {
    margin-right: 0 !important; }
.product-product #product .alert {
  margin-top: calc(10px + (20 - 10) * (100vw - 375px) / (1900 - 375)); }

.cart-dorpdown-items .cart-dorpdown-item-charges.with-control .input-group {
  padding: 0;
  border: 1px solid #e1e1e1 !important;
  width: calc(120px + (200 - 120) * (100vw - 375px) / (1900 - 375)); }
  .cart-dorpdown-items .cart-dorpdown-item-charges.with-control .input-group .form-control[name^=quantity] {
    height: auto;
    border: 0 !important;
    outline: 0;
    -webkit-box-shadow: none;
            box-shadow: none; }
  .cart-dorpdown-items .cart-dorpdown-item-charges.with-control .input-group .btn-number {
    background-color: transparent !important;
    color: #333333 !important;
    border: 0; }

#cartSummary .input-group, #cart1 .input-group {
  padding: 0;
  border: 1px solid #e1e1e1 !important;
  width: calc(120px + (200 - 120) * (100vw - 375px) / (1900 - 375)); }
  #cartSummary .input-group .form-control[name^=quantity], #cart1 .input-group .form-control[name^=quantity] {
    height: auto;
    border: 0 !important;
    outline: 0;
    -webkit-box-shadow: none;
            box-shadow: none; }
  #cartSummary .input-group .btn-number, #cart1 .input-group .btn-number {
    background-color: transparent !important;
    color: #333333 !important;
    border: 0; }

.panel-group .panel {
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none; }
  .panel-group .panel .panel-heading {
    background-color: transparent; }
    .panel-group .panel .panel-heading .panel-title {
      border-bottom: 1px solid #d9d9d9; }
      .panel-group .panel .panel-heading .panel-title a {
        color: #414141;
        padding: calc(8px + (15 - 8) * (100vw - 375px) / (1900 - 375)) 0;
        font-weight: normal;
        font-size: calc(14px + (18 - 14) * (100vw - 375px) / (1900 - 375));
        text-transform: none;
        position: relative;
        padding-right: calc(25px + (50 - 25) * (100vw - 375px) / (1900 - 375)); }
        .panel-group .panel .panel-heading .panel-title a::after {
          position: absolute;
          top: 50%;
          right: calc(10px + (20 - 10) * (100vw - 375px) / (1900 - 375));
          content: "-" !important;
          font-size: calc(22px + (35 - 22) * (100vw - 375px) / (1900 - 375));
          -webkit-transform: translateY(-50%);
                  transform: translateY(-50%);
          -webkit-transition: all .5s ease;
          transition: all .5s ease; }
        .panel-group .panel .panel-heading .panel-title a.collapsed::after {
          content: "+" !important; }
  .panel-group .panel .panel-collapse .panel-body {
    border: 0;
    padding: calc(8px + (15 - 8) * (100vw - 375px) / (1900 - 375)) 0; }

.single-product-info-wrap {
  padding: calc(13px + (25 - 13) * (100vw - 375px) / (1900 - 375));
  border: 1px solid #e1e1e1; }

.social-sharing {
  font-weight: 600; }

.rating a {
  color: #6d6d6d; }

.product_cta_ul {
  list-style: none;
  padding: 0;
  margin: calc(-10px + (-20 - -10) * (100vw - 375px) / (1900 - 375));
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%; }
  .product_cta_ul li {
    padding: calc(10px + (20 - 10) * (100vw - 375px) / (1900 - 375)); }
    .product_cta_ul li .li-container a img {
      aspect-ratio: 15 / 8;
      -o-object-fit: cover;
         object-fit: cover; }

.dealer-wrap .top-container {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: calc(30px + (60 - 30) * (100vw - 375px) / (1900 - 375)) 0; }
  .dealer-wrap .top-container .text-container {
    width: 80%;
    max-width: 550px;
    margin: auto; }
  .dealer-wrap .top-container .form-container {
    padding-top: calc(30px + (60 - 30) * (100vw - 375px) / (1900 - 375));
    width: 80%;
    max-width: 650px;
    margin: auto; }
    .dealer-wrap .top-container .form-container .formbulider-wrap {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      .dealer-wrap .top-container .form-container .formbulider-wrap .control-label {
        display: none; }
      .dealer-wrap .top-container .form-container .formbulider-wrap .form-group {
        margin: 0;
        width: 100%; }
        .dealer-wrap .top-container .form-container .formbulider-wrap .form-group div {
          height: 100%; }
      .dealer-wrap .top-container .form-container .formbulider-wrap .col-sm-12 {
        padding: 0; }
      .dealer-wrap .top-container .form-container .formbulider-wrap input {
        height: 100%; }
      .dealer-wrap .top-container .form-container .formbulider-wrap .buttons {
        margin: 0; }
.dealer-wrap .dec-container {
  padding-top: calc(30px + (60 - 30) * (100vw - 375px) / (1900 - 375)); }
.dealer-wrap .faq-container {
  padding-top: calc(30px + (60 - 30) * (100vw - 375px) / (1900 - 375)); }

.information-information.iid-16 #content {
  display: none; }

.cd-accordion-menu a, .cd-accordion-menu label, .header-mobile .mobile-account > a {
  color: #000000; }

@media (max-width: 991px) {
  .header_banner .right-container {
    margin-left: auto;
    position: fixed;
    bottom: 0;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    left: 0; }
    .header_banner .right-container a {
      width: 50%; }
    .header_banner .right-container a + a {
      margin-left: 0; }

  .header_banner .container {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }

  #ToTop {
    bottom: 50px; }

  .information-row.rtl .image, .information-row.btt .image, .information-row.ltr .image, .information-row.ttb .image {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    padding-bottom: 20px; } }
@media (max-width: 767px) {
  .header-logo-image {
    width: 80px; }

  body footer .footer-upper-row .footer-upper-contet .footer-info-1 .logo-container {
    margin: auto; }

  .product-product #product {
    max-width: unset; } }
@media (max-width: 540px) {
  body footer .footer-upper-row .footer-upper-contet .footer-info-1 .info-wrap {
    max-width: unset; }

  body .slider-slideshow-description .slider-slideshow-description-texts .slideshow-text-0 {
    font-size: calc(15px + (25 - 15) * (100vw - 375px) / (1900 - 375)); }

  body .slider-slideshow-description .slider-slideshow-description-texts .slideshow-text-1 {
    font-size: calc(22px + (35 - 22) * (100vw - 375px) / (1900 - 375)); }

  body .slider-slideshow-description .slider-slideshow-description-texts .slideshow-text-2 {
    font-size: calc(15px + (25 - 15) * (100vw - 375px) / (1900 - 375)); } }
